vCenter Server 5.5 업데이트 3g | 2018년 1월 9일 | 빌드 7460778

vCenter Server 5.5 업데이트 3g 설치 패키지 | 2018년 1월 9일 | 빌드 7460842

vCenter Server Appliance 5.5 업데이트 3g | 2018년 1월 9일 | 빌드 7460865

이 릴리스 정보의 추가 사항 및 업데이트 사항을 확인하십시오.

릴리스 정보에 포함된 내용

릴리스 정보에는 다음과 같은 항목이 포함됩니다.

새로운 기능

vCenter Server 5.5 업데이트 3g에서는 해결된 문제 섹션에 설명된 문제가 해결되었습니다.

vCenter Server 5.5 업데이트 3f에서 vCenter Server 5.5 업데이트 3g로의 업데이트는 vCenter Server 및 VMware vCenter Inventory Service에만 영향을 줍니다.

vCenter Server 5.5의 이전 릴리스

vCenter Server의 기능과 알려진 문제는 각 릴리스의 릴리스 정보에 설명되어 있습니다. 이전 릴리스의 vCenter Server 5.5에 대한 릴리스 정보는 다음과 같습니다.

국제화

VMware vSphere 5.5은 다음과 같은 언어로 제공됩니다.

  • 영어
  • 프랑스어
  • 독일어
  • 일본어
  • 한국어
  • 중국어 간체
  • 중국어 번체

호환성 및 설치

ESXi, vCenter Server 및 vSphere Web Client 버전 호환성

VMware 제품 상호 운용성 매트릭스에는 ESXi, VMware vCenter Server, vSphere Web Client 및 선택적 VMware 제품을 포함한 VMware vSphere 구성 요소의 현재 버전과 이전 버전 사이의 호환성에 대한 자세한 내용이 나와 있습니다. ESXi 또는 vCenter Server를 설치하기 전에 VMware 제품 상호 운용성 매트릭스에서 지원되는 관리 및 백업 에이전트 관련 정보도 확인하십시오.

vSphere Client 및 vSphere Web Client는 vCenter Server ISO 패키지에 포함되어 있습니다. VMware vCenter™ 설치 관리자 마법사를 사용하여 클라이언트를 하나 또는 둘 다 설치할 수 있습니다.

vCenter Server 5.x를 사용하는 연결 모드 환경과 vSphere Client 간의 연결

vCenter Server 5.5는 연결 모드에서 vCenter Server 5.5의 다른 인스턴스와만 함께 있을 수 있습니다.

게스트 운영 체제 사용자 지정 지원

게스트 운영 체제 사용자 지정 지원 매트릭스에는 사용자 지정이 지원되는 게스트 운영 체제에 대한 자세한 내용이 나와 있습니다.

이 릴리스에 대한 설치 정보

vCenter Server를 설치하고 구성하는 방법에 대한 지침은 vSphere 설치 및 설정 설명서를 참조하십시오.

설치는 간단하지만 여러 후속 구성 단계를 수행해야 합니다. 다음 설명서를 읽어 보십시오.

이 릴리스의 업그레이드

vCenter Server를 업그레이드하는 방법에 대한 지침은 vSphere 업그레이드 설명서를 참조하십시오.

vSphere 환경을 업데이트하는 순서에 대한 자세한 내용은 KB 2057795를 참조하십시오.

VMware vSphere 5.5의 오픈 소스 구성 요소

vSphere 5.5에 배포되는 오픈 소스 소프트웨어 구성 요소에 적용되는 저작권 정보 및 라이센스는 http://www.vmware.com/download/vsphere/open_source.html 페이지의 Open Source(오픈 소스) 탭에서 확인할 수 있습니다. 이 페이지에서는 최신 vSphere 릴리스에 소스 코드 또는 소스 코드 수정 사항을 사용하는 데 필요한 모든 GPL, LGPL 또는 기타 유사한 라이센스의 소스 파일도 다운로드할 수 있습니다.

제품 지원 고지 사항

  • vSphere Web Client.

    • vSphere 5.5 업데이트 2부터, Windows XP 및 Windows Vista는 vSphere Client 운영 체제로 지원되지 않습니다. vSphere Web Client가 지원하는 운영 체제 전체 목록은 VMware 호환성 가이드에서 확인할 수 있습니다.
    • Linux 플랫폼은 Adobe Flash에서 더 이상 지원되지 않으므로 vSphere Web Client는 Linux OS에서 지원되지 않습니다. Linux 데스크톱 OS에서 Adobe Flash를 추가 지원하는 타사 브라우저는 계속 작동할 수 있습니다.
  • VMware vCenter Server Appliance. vSphere 5.5에서 VMware vCenter Server Appliance는 DISA STIG(Security Technical Information Guideline)를 적용함으로써 수준 높은 관리 규정 준수 표준을 충족합니다. VMware vCenter Server Appliance를 배포하기 전에 작업을 성공적으로 수행하려면 VMware 강화 가상 장치 작업 안내서에서 새 보안 배포 표준에 대한 정보를 참조하십시오.

  • vCenter Server 데이터베이스. vSphere 5.5에서는 vCenter Server 데이터베이스로 IBM DB2를 지원하지 않습니다.

  • VMware Tools. vSphere 5.5부터 vSphere에서 VMware Tools를 설치 및 구성하는 방법에 대한 모든 정보가 다른 vSphere 설명서와 병합됩니다. vSphere에서 VMware Tools를 사용하는 방법에 대한 자세한 내용을 보려면 vSphere 설명서를 참조하십시오. VMware Tools 설치 및 구성은 vSphere 5.5 이상과는 관련이 없습니다.

  • vSphere Data Protection. vSphere Web Client의 작동 방식이 변경되어 vSphere Data Protection 5.1이 vSphere 5.5와 호환되지 않습니다. vSphere Data Protection 5.1 사용자가 vSphere 5.5로 업그레이드하는 경우 vSphere Data Protection을 계속 사용하려면 vSphere Data Protection도 업데이트해야 합니다.

해결된 문제

해결된 문제는 다음과 같이 분류됩니다.

보안 문제
  • vCenter Server의 업데이트 버전에는 게스트 운영 체제용 CVE-2017-5715의 하이퍼바이저 지원 게스트 업데이트 적용의 일부가 제공됩니다. 이 업데이트 적용에 대한 중요한 세부 정보는 VMware Security Advisory VMSA-2018-0004를 참조하십시오.

이전 릴리스의 알려진 문제

이전의 알려진 문제 목록을 보려면 여기를 클릭하십시오.

check-circle-line exclamation-circle-line close-line
Scroll to top icon